// Slovak language resource file (Kario, 2007-02-25) <kario@szm.sk>

LANGUAGE LANG_SLOVAK, SUBLANG_DEFAULT

/////////////////////////////////////////////////////////////////////////////
//
// Menu
//

IDM_MAINMENU MENU DISCARDABLE
BEGIN
    POPUP "&Súbor"
    BEGIN
        MENUITEM "&Zavrieť",                    IDM_CLOSE
    END
    POPUP "&Zobrazenia"
    BEGIN
        MENUITEM "&Veľké ikony",                IDM_LARGEICONS
        MENUITEM "&Malé ikony",                 IDM_SMALLICONS
        MENUITEM "&Zoznam",                     IDM_LIST
        MENUITEM "&Podrobnosti",                IDM_DETAILS
    END
    POPUP "&Pomocník"
    BEGIN
        MENUITEM "Č&o je...",                   IDM_ABOUT
    END
END
